package com.zxhl.cms.pay.contract

import com.zxhl.cms.net.model.pay.CoinStoreEntity
import com.zxhl.cms.net.model.video.MemberEntity

class CoinStoreContract {
    interface View {
        fun setCoinPayList(result: List<MemberEntity.ProductDetail>?)
        fun setUserCoins(coinNum: Double)
    }

    interface Presenter {
        fun getCoinPayList()
        fun getUserCoins()
    }
}